# Record TCefMediaSinkInfo

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type TCefMediaSinkInfo = record`

## Description

Custom record with media sink information.

## Overview

### Fields

| `ID: ustring;`
| `Name: ustring;`
| `IconType: TCefMediaSinkIconType;`
| `SinkType: TCefMediaType;`
| `SinkIntf: ICefMediaSink;`

## Description

### Fields

| `ID: ustring;`
This item has no description.

| `Name: ustring;`
This item has no description.

| `IconType: TCefMediaSinkIconType;`
This item has no description.

| `SinkType: TCefMediaType;`
This item has no description.

| `SinkIntf: ICefMediaSink;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.